• Announcements

    • HEAVY265

      Attention Soldiers Operation Fury Needs you!   02/20/2020

      Attention All Soldiers, Operation Fury needs you.  You need to choose a side and sign up.  
      For more intel on Operation Fury Please click HERE Please go to Special Event Forum (here), And sign up for allied or axis.
      This will be a CRS Lead event on both sides.  Xoom will be heading up the axis side and Heavy265 will be heading up the Allied side. This will be for bragging rights.
      Why are we asking players to sign up you ask. We are trying for a role play experience.   We want this to be a true realistic event.  
      So get up and sign up and let's make this the best event ever!!!!!!!!!!
      Give me your war cry, grrrrrrrrrrrrr
      Heavy265 **out**
Sign in to follow this  
Followers 0
eltacoloco

You must have shader model 1.2 or greater? ati hd 2600 xt

12 posts in this topic

When I start up the game it says I must have shader model 1.2 or greater. My graphics card isn't new by any standards (ATI HD 2600 XT) but I'm very sure it has support for those shaders. I can play the game, but buildings look really bad and are colored bright green sometimes. Any help or thoughts on this?

Share this post


Link to post
Share on other sites

dont know if you have done this already but go into preferences and click performances instead of quality, should help a bit.

although i get buildings turn green sometimes and i'm using GTX 470,

so that bit could be a bug.

p.s also make sure drivers are upto date.

Share this post


Link to post
Share on other sites

yea i was wonderinit also says that for mine but instead of poor quality i have no quality

the screen is pitch black and i got no way to fix it

and to top it all off i dowloaded it but it still says i don't have it

and my trial is ending soon and i want to play i have currently 0% experience

on playin and this makes me mad :mad::mad::mad::mad:

Share this post


Link to post
Share on other sites
When I start up the game it says I must have shader model 1.2 or greater. My graphics card isn't new by any standards (ATI HD 2600 XT) but I'm very sure it has support for those shaders. I can play the game' date=' but buildings look really bad and are colored bright green sometimes. Any help or thoughts on this?[/quote']

You have SM/VM 4.0 (shader model)

So yes, your card is G2G for ww2ol in terms of performance.

120 "Cores" is on the low low side for what you would want for ww2ol in a ATi series card (mines rocking 800 Cores) but still playable.

You'll need to download the correct drivers for your video card.

What is your operating system? and is it 32 or 64 bit.

lemme know and i can give you a direct link to the appropriate driver.

Edited by vodka420

Share this post


Link to post
Share on other sites
also what does a shader model 1.2 do

http://en.wikipedia.org/wiki/Shader

shades the pixels to make them look more realistic, give shadows or change them, newer SM sets can do multiple shades or lighting effects.

Higher the SM model the better features and graphics you'll have.

SM 1.0 is the first Shader set. followed by 1.2 and 1.4

we are at Shader Model 5.0 now.

Share this post


Link to post
Share on other sites

What is your operating system? and is it 32 or 64 bit.

lemme know and i can give you a direct link to the appropriate driver.

He's trying to help you with the first question.

Share this post


Link to post
Share on other sites
can you also help me wit my first question

yea, you'll need to go into your dxdiag (goto start, type DXDIAG) then in the display tab, copy paste the brand model and series of your video card.

in the first tab (general) tell us your operating system (version of windows) and if its 32 bit (x86) or 64 bit (x64)

once we know those two, we can point you to the appropriate driver to install on your computer to get the game working.

Share this post


Link to post
Share on other sites
yea, you'll need to go into your dxdiag (goto start, type DXDIAG) then in the display tab, copy paste the brand model and series of your video card.

in the first tab (general) tell us your operating system (version of windows) and if its 32 bit (x86) or 64 bit (x64)

once we know those two, we can point you to the appropriate driver to install on your computer to get the game working.

OKAY so i have the same issue so i thought i'd try to relay the information you requested. My operating system is Windows Vista Home Premium(6.0, build 6002), and it's a 64 bit.

When selecting the "display" tab the device i am listed as having is: mobile intel r 4 series express chipset family. it's internal and its made by Intel Corp. Sorry about dumping this on you, this is honestly my favorite game of all time and i am going to be super bummed if it doesn't work.

Share this post


Link to post
Share on other sites
OKAY so i have the same issue so i thought i'd try to relay the information you requested. My operating system is Windows Vista Home Premium(6.0, build 6002), and it's a 64 bit.

When selecting the "display" tab the device i am listed as having is: mobile intel r 4 series express chipset family. it's internal and its made by Intel Corp. Sorry about dumping this on you, this is honestly my favorite game of all time and i am going to be super bummed if it doesn't work.

internal onboard graphics is not supported in this game anymore, but some still work.

Share this post


Link to post
Share on other sites
internal onboard graphics is not supported in this game anymore' date=' but some still work.[/quote']

So it looks like i'm going to have to purchase a desktop comp asap...

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.